.widgets{ 
	/*background: #fbfbf3;*/
}
div.widgetbox {
	margin:10px 0;		
	padding: 6px 0 6px 0;
	line-height: 22px;
	text-shadow: 0 0 1px #DDD;
	text-align: center;	
	-webkit-box-shadow: inset 0 0 0 1px #FAFAFA;
	-moz-box-shadow: inset 0 0 0 1px #FAFAFA;
	box-shadow: inset 0 0 0 1px #FAFAFA;
	background: -moz-linear-gradient(top, rgba(231, 231, 231,0.2) 0%, rgba(255, 255, 255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(231, 231, 231,0.2)), color-stop(100%,rgba(255, 255, 255,0)));
	background: -webkit-linear-gradient(top, rgba(231, 231, 231,0.2) 0%,rgba(255, 255, 255,0) 100%);
	background: -o-linear-gradient(top, rgba(231, 231, 231,0.2) 0%,rgba(255, 255, 255,0) 100%);
	background: -ms-linear-gradient(top, rgba(231, 231, 231,0.2) 0%,rgba(255, 255, 255,0) 100%);
	background: linear-gradient(to bottom, rgba(231, 231, 231,0.2) 0%,rgba(255, 255, 255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#331e5799', endColorstr='#007db9e8',GradientType=0 );
}
div.widgetbox:first-child{
	margin:0 0;		
}
.widgetbox img.wgico { text-align:center; }

.well {	
	background-color: #f5f5f5;
	border: 1px solid #eee;
	border: 1px solid rgba(0, 0, 0, 0.05);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
div.bibleBox {
	padding:10px 0;
}

.spirituallibraryBox { padding:8px 8px;}
.spirituallibraryBox img { }



div.popularBox {
	/*background:#e7e7e7;*/
}
div.popularBox h2 {
	padding: 7px 7px;
	font-size: 13px;
	background: #b70002;
	font-family: arnamu;
	color: #fff;
	text-transform: uppercase;
	text-align: center;	
}
div.BoxBlock{
	
}
.BoxBlockHeader.active {
	color:#fff;
	background: #11778e;
	border-color:#fff !important;
	border-bottom:1px solid;
}
div.BoxBlockHeader:hover{
	background: #11778e;
	color:#fff;
}
div.BoxBlockHeader {	
	cursor:pointer;
	color: #222;
	background: #b3dfe8;
	font-size: 14px;
	padding:5px 5px;
	border-color:#1B73A4;
	border-bottom:1px solid;
}
h3.BoxBlock_title {
	background-image: url("/img/arrows_rtl.png");
	background-position: 98% -690px;
	background-repeat: no-repeat;
}
.BoxBlockHeader.active h3.BoxBlock_title {
	background-image: url("/img/arrows_rtl.png");
	background-position: 98% -590px;
	background-repeat: no-repeat;
}
div.BoxBlock_continer{
	padding:7px 7px;
}
.popular {
	width: auto;
	height: auto;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.73), 0px 0px 18px 0px rgba(0,0,0,.13);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.73), 0px 0px 18px 0px rgba(0,0,0,.13);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,.73), 0px 0px 18px 0px rgba(0,0,0,.13);
}
.popular > li > a {
	background-image: url(/img/icons/arrows_rtl.png) !important;
	background-position: 96% -680px;
	background-repeat: no-repeat;
	background-color: #616975;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(114, 122, 134)),to(rgb(80, 88, 100)));
	background-image: -webkit-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	background-image: -moz-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	background-image: -o-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	background-image: -ms-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	background-image: linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#727a86', EndColorStr='#505864');
	border-bottom: 1px solid #33373d;
	-webkit-box-shadow: inset 0px 1px 0px 0px #878e98;
	-moz-box-shadow: inset 0px 1px 0px 0px #878e98;
	box-shadow: inset 0px 1px 0px 0px #878e98;
	width: 100%;
	height: 2.75em;
	line-height: 2.75em;
	text-indent: 0.75em;
	display: block;
	position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	color: #fff;
	text-shadow: 0px 1px 0px rgba(0,0,0,.5);
}
.popular ul li a {
	background: #fff;
	border-bottom: 1px solid #efeff0;
	width: 100%;
	height: 2.75em;
	line-height: 2.75em;
	text-indent: 0.75em;
	display: block;
	position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.923em;
	font-weight: 400;
	color: #878d95;
}
.popular ul li:last-child a {
	border-bottom: 1px solid #33373d;
}
.popular > li > a:hover, .popular > li > a.active {
	/*background-image: url(/img/icons/arrows_rtl.png) !important;
	background-position: 98% -590px;
	background-repeat: no-repeat;*/
	background-position: 96% -633px;
	background-color: #35afe3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(69, 199, 235)),to(rgb(38, 152, 219)));
	background-image: -webkit-linear-gradient(top, rgb(69, 199, 235), rgb(38, 152, 219));
	background-image: -moz-linear-gradient(top, rgb(69, 199, 235), rgb(38, 152, 219));
	background-image: -o-linear-gradient(top, rgb(69, 199, 235), rgb(38, 152, 219));
	background-image: -ms-linear-gradient(top, rgb(69, 199, 235), rgb(38, 152, 219));
	background-image: linear-gradient(top, rgb(69, 199, 235), rgb(38, 152, 219));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#45c7eb', EndColorStr='#2698db');
	border-bottom: 1px solid #103c56;
	-webkit-box-shadow: inset 0px 1px 0px 0px #6ad2ef;
	-moz-box-shadow: inset 0px 1px 0px 0px #6ad2ef;
	box-shadow: inset 0px 1px 0px 0px #6ad2ef;
}
.popular > li > a.active {
	color: #000;
	/* border-bottom: 1px solid #1a638f; */
}
.popular > li > a:before {
	/*background-image: url(../images/sprite.png);*/
	background-repeat: no-repeat;
	font-size: 36px;
	height: 1em;
  	width: 1em;
	position: absolute;
  	left: 0;
	top: 50%;
	margin: -.5em 0 0 0;
}
.item1 > a:before {
	background-position: 0 0;
}
.item2 > a:before {
	background-position: -38px 0;
}
.item3 > a:before {
	background-position: 0 -38px;
}
.item4 > a:before {
	background-position: -38px -38px;
}
.item5 > a:before {
	background-position: -76px 0;
}
.popular > li > a span {
	font-size: 0.857em; 
	display: inline-block;
	position: absolute;
	right: 1em;
	top: 50%; 
	background: #48515c;
	line-height: 1em;
	height: 1em;
	padding: .4em .6em;
	margin: -.8em 0 0 0; 
	color: #fff;
	text-indent: 0;
	text-align: center;
	-webkit-border-radius: .769em;
	-moz-border-radius: .769em;
	border-radius: .769em;
	-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .26), 0px 1px 0px 0px rgba(255, 255, 255, .15);
	-moz-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .26), 0px 1px 0px 0px rgba(255, 255, 255, .15);
	box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .26), 0px 1px 0px 0px rgba(255, 255, 255, .15);
	text-shadow: 0px 1px 0px rgba(0,0,0,.5);
	font-weight: 500;
}
.popular > li > a:hover span, .popular > li a.active span {
	background: #2173a1;
}
.popular > li > ul li a:before {
	font-size: 8px;
	color: #bcbcbf;
	position: absolute;
	width: 1em;
	height: 1em;
	top: 0;
	left: -2.7em;
}

.popular > li > ul li:hover a,
.popular > li > ul li:hover a span,
.popular > li > ul li:hover a:before {
	color: #32373D;
}


.popular ul > li > a span {
	font-size: 0.857em; 
	display: inline-block;
	position: absolute;
	right: 1em;
	top: 50%; /
	background: #fff;
	border: 1px solid #d0d0d3;
	line-height: 1em;
	height: 1em;
	padding: .4em .7em;
	margin: -.9em 0 0 0; 
	color: #878d95;
	text-indent: 0;
	text-align: center;
	-webkit-border-radius: .769em;
	-moz-border-radius: 769em;
	border-radius: 769em;
	text-shadow: 0px 0px 0px rgba(255,255,255,.01));
}
.holidays-box {
	width:100%;
}

.holidays-box h3  {
	padding: 0 0 20px 0;
}
.holidays-box h3,
.holidays-box h3 a { 
  font-family: arnamu_bold;
  text-transform: uppercase;
  color: #525453;
  font-size: 16px;
  text-align: center;
}



h2.pagetitle {
	color: #00226c;
}
.holidaysCalendar {
	margin-bottom: 20px;
}
.holidayBox {
	/*background-color:#fff;*/
}
.holidayBox h2 { 
	text-align:left;
	padding-bottom: 10px;
}
.holidayBox .date {
	/* display: block; */
	margin-left: 5px;
	padding: 5px 10px 2px 10px;
	margin-top: 10px;
	/* width: 85px; */
	color: #00226c;
	font-weight:bold;
	border-style: double;
	border-right: none;
	border-left: none;
	border-top: none;
}
.holidayItem:last-child {
	margin-bottom: 0px !important; 
}
.holidayItem {	
	padding:7px;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid;
	border-color: #b7b0d4;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75);
	-moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75);
	box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75);
	line-height: 20px;
}
.holidayItem h3 {
	color: #00226c;
	padding-bottom: 10px;
}
.holidayText {
	line-height:21px;
}
.holidayItemEnd {
	margin-bottom: 0px;
}
.FeastsCalendarBlock {
	margin-top:20px;
}
.FeastsCalendarBlock h3 { padding: 10px 0 0 0; color: #00226c; }
.select_year { margin: 5px 0 0 195px;}
.select_year select {
	height:30px;
	width: 250px;
	cursor:pointer;
	border-color: #00226c;
}
.clr_year {
	width: 80px;
	padding: 6px 0 6px;
	border: 1px solid;
	color: #00226c;
	background: #fff;
	cursor: pointer;
	font-weight: bold;
}
.FeastsCalendarBlock span { 
	display:black;
	width: 60px;
	padding: 5px 0 6px;
	border: 1px solid;
	margin: 5px 0;
	color: #00226c;
	font-weight: bold;
	text-align: center;
}